Post Mon Sep 23, 2013 11:18 pm

Disable weak ciphers on installed apache

HI,
Looking for proactive solution on blocking weak cipher and SSLv2 in apache applications via Centrally (Group policy /scripts/tools).


Any suggestions.

thanks